Require rel remove 3 0 stable #1772

Merged
merged 1 commit into from Jun 19, 2011

2 participants

@arunagw
Ruby on Rails member

Removing require_relative gem. Linecache new version 0.46 is out and it's loading rbx-require-relative > 0.0.4

@josevalim josevalim merged commit 8d9bc64 into rails:3-0-stable Jun 19, 2011
@jake3030 jake3030 pushed a commit to jake3030/rails that referenced this pull request Jun 28, 2011
@pixeltrix pixeltrix Fix requirements regexp for path segments
Signed-off-by: Michael Koziarski <michael@koziarski.com>
[#1772 state:committed]
3248553
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment